Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358907 - Installation Summary: Overcloud URL is broken
Summary: Installation Summary: Overcloud URL is broken
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHELOSP
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ga
: 1.0
Assignee: cchase
QA Contact: Dave Johnson
Dan Macpherson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 18:15 UTC by Thom Carlin
Modified: 2016-07-28 15:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-28 15:31:33 UTC


Attachments (Terms of Use)

Description Thom Carlin 2016-07-21 18:15:04 UTC
Description of problem:

On the Installation Summary screen, clicking the Overcloud URL brings up ERR_CONNECTION_TIMED_OUT

Version-Release number of selected component (if applicable):

QCI-1.2-RHEL-7-20160720.t.0
QCIOOO-8.0-RHEL-7-20160719.t.0

How reproducible:

100%

Steps to Reproduce:
1. Install/configure QCI/TripleO
2. Deploy RHOSP
3. On Installation Summary screen, click Overcloud URL

Actual results:

This site can’t be reached

<<ip_address>> took too long to respond.
Search Google for dashboard admin
ERR_CONNECTION_TIMED_OUT

Expected results:

Functional URL

Additional info:

Removing the line with the broken link is also acceptable

Comment 2 cchase 2016-07-27 21:06:34 UTC
I'm having trouble reproducing this.  The link seems to work in our dev environment.

Is there some sort of networking issue?  Did the overcloud install properly and can the client ping the server, etc?

Comment 3 Thom Carlin 2016-07-28 15:31:33 UTC
Hmm, works with QCI-1.2-RHEL-7-20160726.t.0 and QCIOOO-8.0-RHEL-7-20160725.t.0.  Marking CLOSED, sorry for the noise


Note You need to log in before you can comment on or make changes to this bug.